Module
Contents
Index 🔎︎

# Kill Statement

Deletes a file from a disk.

## Syntax:

    Dim aFile As String

## Paremetre:

OldName, NewName: Reťazce určujúce názov súboru, vrátane cesty. Tiež je možné použiť URL notáciu .

## Error codes:

5 Neplatné volanie procedúry

76 Adresár nenájdený

## Príklad:

    Sub ExampleKill

        Kill "C:\datafile.dat" ' File must be created in advance

    End Sub